View Issue Details

IDProjectCategoryView StatusLast Update
0008334Talerlibeufin-bankpublic2024-02-10 23:31
ReporterAntoine A Assigned ToAntoine A  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008334: Fix SPA_CAPTCHA_URL config value
DescriptionThe SPA_CAPTCHA_URL is obsolete and should at least be renamed
TagsNo tags attached.

Relationships

child of 0008273 assignedChristian Grothoff package and upload libeufin 0.9.4 to ftp and stable Debian/Ubuntu server 

Activities

Antoine A

2024-02-07 23:17

developer   ~0021201

Fixed in 4ddcada57dc252c4ccdb79d573228e25bc2811ed

Issue History

Date Modified Username Field Change
2024-02-06 16:19 Antoine A New Issue
2024-02-06 16:19 Antoine A Status new => assigned
2024-02-06 16:19 Antoine A Assigned To => Antoine A
2024-02-06 21:19 Christian Grothoff Relationship added child of 0008273
2024-02-07 23:17 Antoine A Status assigned => resolved
2024-02-07 23:17 Antoine A Resolution open => fixed
2024-02-07 23:17 Antoine A Note Added: 0021201
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4